Subject: Netatalk-1.3.3(a2 and b1)

From: "Stephen B. Hathaway" <[email-masked]>
Date: Tue, 16 May 1995 15:28:54 -0500 (EST)

Hi,
  In response to sommeone who posted here earlier, I have compiled and ran
a2 and now b1 on our linux system.

My system started out as Yggdrasil(fall '94)Plug and Play.(1.1.59 I believe)

I got the 1.2.1 kernel from sunsite, configured it with most of the options
as default, the ones the NA133a2 docs told me to turn on(turned off all the
sound board stuff), and followed the NA133a2 docs.

It compiled "out of the box", as did 1.3.3b1 the next week. Configuration
was a bit confusing, but it is now running just fine, and indeed I need to
up the user allowance.

Stephen

Stephen B. Hathaway           Lab Manager, School of Natural Science
Hampshire College, Amherst, MA, USA   01002
[email-masked]
(413) 582-5774    FAX (413) 582-5448